/* body css */

* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Switzer Light";
  src: url("../fonts/Switzer-Light.otf");
}

@font-face {
  font-family: "Switzer Regular";
  src: url("../fonts/Switzer-Regular.otf");
}

@font-face {
  font-family: "Switzer Medium";
  src: url("../fonts/Switzer-Medium.otf");
}

@font-face {
  font-family: "Switzer SemiBold";
  src: url("../fonts/Switzer-Semibold.otf");
}

@font-face {
  font-family: "Switzer Bold";
  src: url("../fonts/Switzer-Bold.otf");
}

@font-face {
  font-family: "NunitoSans Light";
  src: url("../fonts/NunitoSans_10pt-Light.ttf");
}

@font-face {
  font-family: "NunitoSans Medium";
  src: url("../fonts/NunitoSans_10pt-Medium.ttf");
}

@font-face {
  font-family: "NunitoSans Regular";
  src: url("../fonts/NunitoSans_10pt-Regular.ttf");
}

@font-face {
  font-family: "NunitoSans Bold";
  src: url("../fonts/NunitoSans_10pt-Bold.ttf");
}

@font-face {
  font-family: "NunitoSans SemiBold";
  src: url("../fonts/NunitoSans_10pt-SemiBold.ttf");
}

:root {
  --chevron: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="300px" height="300px" fill="%23080a0f" viewBox="-155 247 300 300" style="enable-background:new -155 247 300 300;"><polygon points="78.6356201,306.8178101 -5.0166931,390.4367371 -88.6356277,306.8178101 -137, 355.1821899 -5.0166931,487.1821899 127,355.1821899 "/></svg>');
  --tick: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="300px" height="300px" fill="%23fff" viewBox="0 0 300 300" style="enable-background:new 0 0 300 300;" xml:space="preserve"><polygon points="115.7434006,270.8831787 0,173.503006 21.3676376,148.106369 111.6297684,224.0477905 274.5331421,29.1168175 300,50.3998222"/></svg>');
}

html {
  height: 100%;
  scroll-behavior: smooth;
}

html.flow {
  overflow: hidden;
}

body {
  position: relative;
  min-height: 100%;
  background-color: #fff;
  color: #0E0E0E;
  font-size: 16px;
  font-family: "NunitoSans Regular";
  margin: 0;
  padding: 0;
  line-height: 1.6;
  word-break: break-word;
  transition: all ease 0.5s;
  overflow-x: hidden;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
}

body {
  display: flex;
  flex-flow: column;
}

body.flow {
  overflow: hidden !important;
}

body>main {
  flex: 1;
  overflow: hidden;
}

::selection {
  background: #409df1;
  color: #fff;
}

::-moz-selection {
  background: #409df1;
  color: #fff;
}

body a {
  color: #080a0f;
  word-break: break-word;
}

body a,
body span {
  display: inline-block;
  text-decoration: none;
}

body a:hover {
  color: #5688b8;
}

body a:focus,
body a:hover {
  outline: none !important;
  text-decoration: none !important;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  display: inline-block;
}

ul li a {
  transition: all ease 0.5s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Switzer SemiBold";
  line-height: 1.2;
  margin: 0 0 10px;
}

p {
  margin: 0 0 15px;
}

p:nth-last-child(1) {
  margin: 0;
}

p>a {
  color: #0f3a74;
}

p>a:hover {
  color: #2115dc;
}

.relative {
  position: relative;
}

.tableDv {
  display: table;
  width: 100%;
  height: 100%;
}

.tableCell {
  display: table-cell;
  vertical-align: middle;
}

.toggle {
  position: absolute;
  top: 19px;
  right: 5px;
  display: flex;
  display: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding: 10px;
  transition: all ease 0.5s;
  z-index: 4;
}

.toggle span,
.toggle span:before,
.toggle span:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 2px;
  background: #f2af01;
  border-radius: 50px;
  transition: all ease 0.5s;
}

.toggle span {
  position: relative;
  display: block;
  width: 22px;
  margin: 8px auto;
}

.toggle span:before {
  top: -7px;
}

.toggle span:after {
  bottom: -7px;
}

.toggle.active span {
  width: 22px;
  background: transparent !important;
}

.toggle.active span:before,
.toggle.active span:after {
  top: 0;
}

.toggle.active span:before {
  transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  -o-transform: rotate(405deg);
}

.toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

/* Main button */

.mainBtn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 125px;
  height: 46px;
  background: #f2af01;
  color: #062238 !important;
  font-size: 16px;
  font-family: "NunitoSans Bold";
  text-align: center;
  padding: 0 30px;
  white-space: nowrap;
  text-transform: capitalize;
  border: 0;
  border-radius: 50px;
  outline: none !important;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}


/* ===========basic css========= */
h1 {
  font-size: 40px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

img {
  width: 100%;
  display: block;
}

em {
  font-style: normal;
}

strong {
  font-family: "Switzer SemiBold";
  font-weight: normal;
}

input,
button,
select,
textarea {
  text-decoration: none !important;
  outline: none !important;
}

.ease,
body a,
body button,
body .webBtn {
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
}

.contain,
.contain-fluid {
  position: relative;
  max-width: 1200px;
  padding: 0 15px;
  margin: auto;
  min-height: 1px;
  z-index: 3;
}

.contain-fluid {
  max-width: 1600px;
}

.contain:before,
.contain:after,
.contain-fluid:before,
.contain-fluid:after {
  content: "";
  display: table;
}

.contain:after,
.contain-fluid:after {
  clear: both;
}

section {
  position: relative;
  padding: 3rem 0;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.formRow {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}

.formRow>[class*="col-"],
.formRow>[class^="col-"] {
  padding: 10px;
}

.flexBox {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flexDv {
  width: 100%;
}

.flexRow {
  margin: -10px;
}

.flexRow>.col {
  padding: 10px;
}

/* =====popup==== */

.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(25, 33, 37, 0.95);
  padding: 20px 0;
  overflow: auto;
  z-index: 101;
}

.popup ._inner {
  position: relative;
  max-width: 600px;
  /*background: #f7f8f9;
  */
  background: #fff;
  padding: 20px;
  margin: auto;
  border-radius: 10px;
  box-shadow: 0 7px 14px 0 rgba(59, 65, 94, 0.1),
    0 3px 6px 0 rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.popup.big-popup ._inner {
  max-width: 800px;
}

.popup.small-popup ._inner {
  max-width: 420px;
}

.popup ._inner h3 {
  padding-right: 25px;
  margin-bottom: 20px;
}

.popup ._inner h4 {
  padding-right: 25px;
  margin-bottom: 15px;
}

.popBtn {
  cursor: pointer;
}

.crosBtn {
  position: absolute;
  top: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 5px;
  width: 28px;
  height: 28px;
  color: #8b9593;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  z-index: 5;
}

.crosBtn:before {
  content: "\2715";
  line-height: 1;
}

.popup .list>li {
  display: flex;
  margin-bottom: 10px;
}

.popup .list>li>div:nth-child(1) {
  width: 120px;
  min-width: 120px;
  font-family: "Switzer Bold";
  margin-right: 10px;
}

.popup .list>li>div:nth-child(2) {
  width: 100%;
}

.popup .blockLst {
  margin: -15px;
}

/*
  |----------------------------------------------------------------------
  |       Dropdown
  |----------------------------------------------------------------------
  */

.dropBtn {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
}

.dropBtn>i.chevron {
  display: inline-block;
  width: 10px;
  min-width: 10px;
  height: 10px;
  background-image: var(--chevron);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0;
  margin-left: 5px;
  transition: inherit;
}

.dropDown {
  position: relative;
  z-index: 1;
}

.dropCnt {
  position: absolute;
  top: 100%;
  right: 0;
  min-width: 260px;
  max-width: 260px;
  background: #fff;
  margin-top: 10px;
  visibility: hidden;
  opacity: 0;
  /*border: 1px solid #eee;
  */
  border-radius: 7px;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25),
    0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025);
  transition: all ease 0.5s;
  overflow: hidden;
  display: block;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
}

.dropCnt.right {
  left: initial;
  right: 0;
}

.dropCnt.active {
  margin-top: 0;
  visibility: visible;
  opacity: 1;
}

.dropLst {
  /* border: 1px solid #eee; */
  padding: 6px 0;
  /* border-radius: 7px; */
}

.dropLst>li,
.dropLst>li>* {
  display: block;
}

.dropLst>li:nth-child(1)>* {
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

.dropLst>li:nth-last-child(1)>* {
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}

.dropLst>li:not(:nth-last-child(1)) {
  border-bottom: 1px solid #eee;
}

.dropLst>li>* {
  display: flex;
  align-items: center;
  width: 100%;
  background: #fff;
  /* color: #fff; */
  text-align: left;
  /* padding: 6px 15px; */
  border: 0;
}

.dropLst>li {
  padding: 0px 10px !important;
}

/* .dropLst > li > *:hover {
  background: #fafafa;
  } */

.dropLst>li>*>i {
  margin-right: 6px;
}

.dropLst>li a {
  justify-content: flex-start;
  text-align: left !important;
}

/* ===========header============= */
/* ===== up_mini_head====== */
.up_mini_head {
  background: #f2af01;
  padding: 10px;
  color: #fff;
  text-align: center;
  font-family: "NunitoSans SemiBold";
}

.top_p {
  position: absolute;
  right: -13px;
  /* width: 20px; */
  width: 32px;
  height: 22px;
  line-height: 20px;
  background: #CD0001;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  top: -13px;
}

header .header_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  background: transparent;
  z-index: 30;
  border-bottom: 1px solid #DEDEDE;
}

.logo {
  width: 185px;
  height: 70px;
  z-index: 1;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo>a {
  display: block;
  /* height: 100%; */
  overflow: hidden;
}

.logo>a>img {
  display: block;
  width: auto;
  /* height: 100%; */
  max-width: 100%;
  object-fit: contain;
  object-position: left center;
  transition: inherit;
}

nav {
  display: flex;
  align-items: center;
  height: 70px;
  justify-content: center;
}

nav ul {
  display: flex;
  align-items: center;
}

nav ul:first-child {
  justify-content: flex-end;
}

nav ul>li {
  position: relative;
  padding: 0 20px;
  color: #fff;
}

nav ul>li:not(.btnLi)>a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  color: #000;
  font-size: 15px;
  text-align: center;
  font-family: "NunitoSans Light";
  position: relative;
}

header nav>ul li>.active {
  font-family: "NunitoSans Bold";
  transition: all ease 05;
  -webkit-transition: all ease 05;
  -moz-transition: all ease 05;
  -ms-transition: all ease 05;
  -o-transition: all ease 05;
}

.cart_area {
  display: flex;
  align-items: center;
}

.cart_area li {
  /* width: calc(100% / 3); */
  padding: 0 10px;
  position: relative;
}

/* ===== footer ===== */
footer {
  background: #FAFAFA;
  font-size: 14px;
  padding-top: 3rem;
  color: #282828;
}

footer .flogo {
  width: 36%;
}

footer a {
  font-family: 'NunitoSans SemiBold';
  color: #282828;
}

footer .colums {
  width: calc(100%/3);
}

footer .colums h4 {
  font-family: 'Switzer Medium';
  font-size: 18px;
  margin-bottom: 20px;
}

.copyright .inner {
  margin-top: 20px;
  padding-top: 15px;
  padding-bottom: 10px;
  border-top: 1px solid #eee;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.copyright .inner li .image {
  width: 90%;
}

footer .popular-post li {
  display: block;
  padding-bottom: 10px;
}

footer .infoLst li {
  display: flex;
  align-items: center;
  width: 100%;
  padding-bottom: 10px;
}

footer .infoLst li .image {
  width: 4%;
}

footer .infoLst li a {
  width: 96%;
  padding-left: 10px;
}

/* ====== hero_section ===== */
.hero_section {
  background: url(../images/banner-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0;
}

.hero_section .columA {
  width: 58%;
}

.hero_section .columB {
  width: 42%;
  align-self: center;
  padding-left: 37px;
  padding-right: 24px;
}

.hero_section .columB .site_heading h1 {
  text-transform: capitalize;
  color: #fff;
  font-size: 46px;
}

.site_heading strong {
  position: relative;
}

.site_heading .layer {
  position: absolute;
  left: 0;
  bottom: 0;
}

.hero_section .columB .site_cta {
  margin-top: 35px;
}

.hero_section .columA .image {
  position: relative;
  padding-bottom: 71%;
}

.hero_section .columA .image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  object-fit: fill;
}

.hero_section .owl-nav {
  position: absolute;
  bottom: 4%;
  z-index: 1;
  right: 32%;
}

.hero_section .owl-nav button {
  width: 30px;
  height: 30px;
  background: #fff !important;
  border-radius: 100% !important;
  margin: 0 5px;
  -webkit-border-radius: 100% !important;
  -moz-border-radius: 100% !important;
  -ms-border-radius: 100% !important;
  -o-border-radius: 100% !important;
  color: #03253E !important;
}

.hero_section .owl-nav button.owl-next {
  background: #f2af01 !important;
}

/* ===== section_2nd ==== */
.section_2nd {
  padding-top: 3rem;
  padding-bottom: 0;
}

.section_2nd .colums {
  width: 50%;
}

.section_2nd .flex:nth-child(even) {
  flex-direction: row-reverse;
  padding-top: 60px;
}

.section_2nd .flex:nth-child(even) .columA {
  padding-right: 30px;
  padding-left: 50px;
  align-self: center;
}

.section_2nd .columA {
  padding-right: 30px;
}

.section_2nd .columB .image {
  position: relative;
  padding-bottom: 105%;

}

.section_2nd .flex:nth-child(even) .image {
  position: relative;
  padding-bottom: 69%;

}

.section_2nd .columB .image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: 1px solid #A1A1A1;
  object-fit: cover;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;

}

.flexbar {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.money {
  width: 67px;
  margin-right: 15px;
}

.section_2nd .columA .simple_dot li {
  position: relative;
  padding-left: 20px;
}

.section_2nd .columA .simple_dot li::before {
  position: absolute;
  left: 5px;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  -webkit-border-radius: 45px;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  background: #000;
  content: "";
}

.section_2nd .columA .check {
  margin-top: 30px;
}

.section_2nd .columA .check li {
  position: relative;
  padding-left: 26px;
  padding-bottom: 10px;
  font-size: 17px;
}

.section_2nd .columA .check li::before {
  position: absolute;
  content: '\f058';
  top: 3px;
  left: 0px;
  font-family: "FontAwesome";
  font-size: 13px;
  color: #f2af01;
}

/* ==== testomonials ==== */
.testomonials {
  padding-top: 0;
  padding-bottom: 2rem;
}

.testomonials .site_heading {
  text-align: center;
  margin-bottom: 30px;
}

.testomonials .layer {
  position: absolute;
  left: 13px;
  bottom: 4px;
  z-index: -1;
}

.testomonials .inner {
  border: 1px solid #eee;
  padding: 46px 90px;
  text-align: center;
  padding-bottom: 24px;
}

.testomonials .center {
  box-shadow: 0px 0px 8px rgb(0 0 0 / 15%);
  margin: 1px;
}

/* .testomonials .owl-carousel .owl-stage-outer {
  overflow: unset;
} */

.testomonials .star {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 23%;
  margin: 0 auto;
  margin-bottom: 12px;
}

.testomonials .name {
  border-top: 1px solid #eee;
  padding-top: 28px;
}

.testomonials .owl-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 30px;
}

.testomonials .owl-dots button {
  width: 10px;
  height: 10px;
  background: #DEDEDE;
  border-radius: 52px;
  margin: 0 5px;
}

.testomonials .owl-dots button.active {
  background: #000;
}

/* ===== sec_blocks ======= */
.sec_blocks {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.sec_blocks .layer {
  z-index: -1;
}

.sec_blocks .select_area {
  margin-top: 30px;
  margin-bottom: 20px;
}


.sec_blocks .selectArea {
  width: 100%;
  padding: 10px;
  border: 1px solid #898989;
  border-radius: 5px;
  font-family: 'Switzer SemiBold';
  font-size: 14px;
}

select.selectArea {
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 1.2rem !important;
  background-position: right 0.6rem center !important;
  background-repeat: no-repeat !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(../images/down_ico.svg) !important;
}

.sec_blocks .mini_block h3 {
  color: #062238;
  margin-top: 26px;
  margin-bottom: 20px;
}

.sec_blocks .mini_check {
  display: flex;
  align-items: baseline;
}

.sec_blocks .mini_check label {
  padding-left: 10px;
}

.sec_blocks .mini_check label a {
  font-family: 'NunitoSans SemiBold';
  color: #03253E;
  text-decoration: underline !important;
}

.sec_blocks .top_heading {
  text-align: center;
  margin-bottom: 21px;
}

.sec_blocks .colums {
  width: calc(100%/4);
  padding: 8px;
}

.sec_blocks .colums .inner {
  padding: 10px;
  background: #fff;
  border: 1px solid #DBDBDB;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.sec_blocks .colums .blockSlider {
  background: #F5F5F5;
  padding: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}


.sec_blocks .colums .image {
  position: relative;
  padding-bottom: 80%;
}

.sec_blocks .colums .image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  object-fit: contain;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.sec_blocks .add_cart {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sec_blocks .add_cart .cartBtn {
  display: flex;
  align-items: center;
  width: 48%;
}

.sec_blocks .add_cart .grayBtn {
  background: #E3E3E3;
  border: none;
  padding: 2px 11px;
  border-radius: 2px;
}

.sec_blocks .add_cart .yellowBtn {
  background: #F2AF01;
  border: none;
  padding: 2px 11px;
  border-radius: 2px;
}

.sec_blocks .add_cart .qty {
  width: 37%;
  border: none;
  text-align: center;
}

.sec_blocks .delete {
  width: 52%;
}

.sec_blocks .add_cart a {
  display: flex;
  background: #03253E;
  color: #fff;
  align-items: center;
  padding: 7px 14px;
  border-radius: 50px;
  font-size: 14px;
}

.sec_blocks .add_cart a .image-d {
  width: 25px;
  padding-right: 7px;
}

.sec_blocks .colums h4 {
  color: #363636;
}

.sec_blocks .colums .stars {
  display: flex;
  align-items: center;
  width: 42%;
  margin: 7px 0px;
  margin-top: 15px;
}

.sec_blocks .owl-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
}

.sec_blocks .owl-dots button {
  width: 10px;
  height: 10px;
  background: #DEDEDE;
  border-radius: 52px;
  margin: 0 2px;
}

.sec_blocks .owl-dots button.active {
  background: #03253E;
  width: 15px;
}

/* ==== sec_reward =====*/
.sec_reward .sec_content a {
  font-family: 'NunitoSans SemiBold';
  color: #03253E;
  text-decoration: underline !important;
}

.sec_reward .mini_check label {
  padding-left: 10px;
}

.sec_reward .site_heading {
  margin-bottom: 25px;
}

.sec_reward .sec_content {
  margin-bottom: 15px;
}

.sec_reward .second {
  margin-top: 20px;
  margin-bottom: 15px;
}

.sec_reward .second .layer {
  position: absolute;
  left: 38px;
  bottom: -4px;
  z-index: -1;
}

.sec_reward .mini_check {
  display: flex;
  align-items: baseline;
}

/* ===== mini_hero ==== */
.mini_hero .in_hero {
  padding: 20px 0;
  color: #000;
  font-family: 'NunitoSans SemiBold';
}

.mini_hero .in_hero a {
  color: #000;
}

/* ===== */
.plan_blocks {
  padding-top: 0rem;
  padding-bottom: 2rem;
}

.plan_blocks .site_heading {
  text-align: center;
  margin-bottom: 20px;
}

.plan_blocks .site_heading .layer {
  position: absolute;
  left: 65px;
  bottom: 10px;
  z-index: -1;
}

.plan_blocks .flex {
  width: 75%;
  margin: 0 auto;
}

.plan_blocks .colums {
  width: calc(100%/2);
  padding: 10px;
}

.plan_blocks .colums .incolums {
  border: 1px solid #BFBFBF;
  padding: 25px;
  border-radius: 20px;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}

.plan_blocks .colums .bullets li {
  position: relative;
  padding-left: 26px;
  padding-bottom: 4px;
  font-size: 17px;
  color: #343434;
  font-family: 'NunitoSans Bold';
}

.plan_blocks .colums .bullets li::before {
  position: absolute;
  content: '\f058';
  top: 2px;
  left: 0px;
  font-family: "FontAwesome";
  font-size: 15px;
  color: #f2af01;
}

.plan_blocks .bottom_content_2 {
  padding-top: 31px;
}

.plan_blocks .bottom_content_2 a {
  color: #f2af01;
}

.plan_blocks .colums .listing li {
  position: relative;
  padding-left: 20px;
  color: #062238;
  font-family: 'NunitoSans SemiBold';
}

.plan_blocks .colums .listing li::before {
  position: absolute;
  left: 5px;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  -webkit-border-radius: 45px;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  background: #000;
  content: "";
}

.plan_blocks .top_bar {
  position: relative;
  color: #fff;
  padding: 8px 0;
  font-family: 'NunitoSans SemiBold';
  padding-right: 55px;
  width: fit-content;
  /* padding-left: 20px; */
  margin-bottom: 8px;
}

.plan_blocks .top_bar::before {
  position: absolute;
  left: -25px;
  top: 0;
  width: 100%;
  height: 100%;
  background: #03253E;
  content: "";
  z-index: -1;
}

.plan_blocks .bottom_content {
  border-top: 1px solid #D9D9D9;
  padding-top: 17px;
  margin-top: 35px;
}

.plan_blocks .mainBtn {
  width: 100%;
}

.plan_blocks .site_cta p {
  color: #676767;
  margin-top: 15px;
  text-align: center;
  font-size: 12px;
}

.plan_blocks .site_cta p a {
  color: #062238;
  font-family: 'NunitoSans SemiBold';
}

/* ====== sec_reward ==== */
.sec_reward .inner_block {
  margin-top: 27px;
  width: 94%;
}

.sec_reward .inner_block .colums .image-1 {
  height: 173px;
  width: 53%;
  margin: 0 auto;
}

.sec_reward .inner_block .colums .image-1 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.sec_reward .inner_block .colin h3 {
  font-size: 28px;
  width: 72%;

}

.sec_reward .inner_block table td {
  border: 1px solid #C6C6C6;
  padding: 20px;
}

.round_end {
  border-top-left-radius: 20px;
}

.sec_reward .round_end td {
  padding: 0 21px !important;
}

.sec_reward .second_line td {
  text-align: center;
  color: #03253E !important;
  padding: 20px 15px !important;
}

.sec_reward .second_line td:first-child {
  background: #03253E;
  color: #fff !important;
}

.sec_reward .second_line td h5 {
  margin-bottom: 0;
  font-size: 20px;
}

.sec_reward .inner_block .icon {
  width: 33px;
  margin: 0 auto;
}

.sec_reward .inner_block h5 {
  margin-bottom: 0;
  font-size: 17px;
}

.sec_reward .inner_block .third_line td:last-child {
  text-align: center;
}

.sec_reward {
  padding-bottom: 0rem;
}

/* === */
input[type="radio"],
input[type="checkbox"] {
  position: relative;
  width: 16px;
  min-width: 16px;
  height: 16px;
  margin-top: 0;
  cursor: pointer;
}

input[type="radio"],
input[type="checkbox"] {
  display: inline;
  appearance: initial;
}

.lblBtn>input[type="radio"],
.lblBtn>input[type="checkbox"] {
  margin-top: 2px;
}

.lblBtn input[type="radio"] {
  top: auto;
}

input[type="radio"]:before,
input[type="checkbox"]:before,
input[type="radio"]:after,
input[type="checkbox"]:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

input[type="radio"]:before,
input[type="checkbox"]:before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 8px;
  z-index: 1;
}

input[type="radio"]:after,
input[type="checkbox"]:after {
  background: #fff;
  border: 1px solid #d9dade;
  border-radius: 4px;
  box-shadow: inset 1px 1px 4px #f2f3f7;
}

input[type="radio"]:after {
  border-radius: 75%;
}


input[type="checkbox"]:checked:after {
  background: #f2af01;
  border-color: #f2af01;
  box-shadow: none;
}

input[type="checkbox"]:checked:before {
  background-image: var(--tick);
}


input[type="radio"]:after {
  border-radius: 75%;
}

input[type="radio"]:checked:after {
  border-color: #f2af01;
  box-shadow: inset 0 0 0 4px #f2af01;
}

/* ======= login===== */
.login {
  padding: 0;
  min-height: 100vh;
}

.login .colums {
  width: 50%;
}

.login .columA {
  background: url(../images/login.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.login .columA .image {
  display: none;
}

.login .columB {
  align-self: center;
  position: relative;
  min-height: 100vh;
}

.login .columB .logo_top {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 30%;
}

.login .columB label {
  display: block;
  font-family: 'Switzer SemiBold';
  margin-bottom: 3px;
}

.login .columB .block {
  margin-bottom: 15px;
  position: relative;
}

.login .columB .input {
  border: 1px solid #D8D8D8;
  padding: 5px 8px;
  height: 40px;
  font-size: 13px;
  width: 100%;
  color: #D8D8D8;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding-right: 33px;
}

.login .columB .tableDv {
  padding: 55px;
  padding-top: 150px;
  padding-bottom: 100px;
}

.login .hide {
  position: absolute;
  right: 7px;
  top: 38px;
}

.login .forget {
  text-align: right;
}

.login .forget a {
  color: #5C5C5C;
  font-family: 'NunitoSans SemiBold';
}

.login .mainBtn {
  width: 100%;
  margin-bottom: 20px;
}

.login .bottom {
  text-align: center;
  margin-bottom: 20px;
  font-family: 'NunitoSans SemiBold';
}

.login .bottom a {
  color: #f2af01;
}

.login .or_area {
  text-align: center;
  margin-bottom: 20px;
}

.login .social {
  display: flex;
  justify-content: center;
  align-items: center;
}

.login .social a {
  width: 47px;
  height: 47px;
  background: #fff;
  padding: 12px;
  margin: 0 7px;
  border-radius: 5px;
  box-shadow: 0px 0px 8px rgb(0 0 0 / 15%);
}

.login .social a img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.login p {
  color: #5C5C5C;
}

/* === */
.signup .columA {
  background: url(../images/about-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.signup .box {
  display: flex;
  align-items: center;
}

.signup .box label {
  font-family: 'NunitoSans Regular';
  color: #5C5C5C;
  display: inline;
  padding-left: 5px;
}

.signup .box input {
  margin-top: -3px;
}

.signup .columB .tableDv {
  padding: 55px;
  padding-top: 100px;
  padding-bottom: 30px;
}

/* ===== p_detail ===== */
.p_detail {
  padding-top: 2rem;
}

.p_detail .colums {
  width: 50%;
}

.p_detail .colums .listing li {
  position: relative;
  padding-left: 20px;
}

.p_detail .colums h2 {
  color: #03253E;
  margin-bottom: 15px;
}

.p_detail .colums h5 {
  font-size: 18px;
}

.p_detail .columB {
  align-self: center;
  padding-left: 50px;
}

.p_detail .colums .listing li::before {
  position: absolute;
  left: 5px;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  -webkit-border-radius: 45px;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  background: #000;
  content: "";
}

.p_detail .image {
  position: relative;
  padding-bottom: 85%;
  border: 1px solid #A1A1A1;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.p_detail .image img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}


.slider-nav .slick-track {
  margin-left: -52px;
}

.slider-nav .slick-slide {
  padding: 7px;
}

.slider-nav .image {
  padding-bottom: 85%;
}

/* ====== page_blocks ====== */
.page_blocks {
  padding-top: 2rem;
}

.page_blocks .select_area .selectArea {
  margin: 15px 0;
}

.page_blocks .site_heading {
  text-align: center;
  margin-bottom: 20px;
}

.page_blocks .progress_bar .line {
  width: 100%;
  height: 30px;
  background: #F5F5F5;
  margin-bottom: 15px;
  position: relative;
}

.page_blocks .progress_bar .line::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 80%;
  height: 100%;
  background: #03253E;
}

.page_blocks .items_found {
  display: flex;
  justify-content: space-between;
}

.page_blocks .items_found h6 {
  color: #03253E;
  font-size: 18px;
}

.page_blocks .add_cart .remove a {
  display: flex;
  background: #03253e14;
  color: #444444;
  align-items: center;
  padding: 7px 14px;
  border-radius: 50px;
  font-size: 14px;
  width: fit-content;
  margin-left: auto;
}

.page_blocks .added {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.page_blocks .added p {
  font-family: 'Switzer Medium';
}

.page_blocks .sub_total {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 15px;
  background: #F2AF01;
  color: #03253E;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  margin: 20px 0;
}

.page_blocks .sub_total h4 {
  margin-bottom: 0;
}

.page_blocks .mini_check label a {
  color: #f2af01;
}

.page_blocks .shipping {
  margin-top: 20px;
}

.page_blocks .site_cta {
  width: 100%;
  text-align: right;
  margin-top: 27px;
}

/* ====== */
.price_blocks {
  padding-top: 1rem;
}

.price_blocks .site_heading {
  text-align: center;
  margin-bottom: 20px;
}

.price_blocks .pricing_block {
  width: 95%;
  margin: 0 auto;
  border: 1px solid #eee;
  border-radius: 10px;
  padding: 30px 26px;
  box-shadow: 0px 0px 8px rgb(0 0 0 / 9%);
}

.price_blocks .pricing_block .colums {
  padding: 0 36px;
  position: relative;
}

.price_blocks .pricing_block .top_heading {
  position: relative;
  padding: 9px 26px;
  color: #fff;
}

.price_blocks .pricing_block .top_heading::before {
  position: absolute;
  left: -6.3%;
  width: 100%;
  height: 100%;
  background: #03253E;
  content: "";
  top: 0;
  z-index: -1;
}

.price_blocks .pricing_block .top_heading::after {
  position: absolute;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  background: #fff;
  content: "";
  top: 17px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.price_blocks .pricing_block .top_heading {
  margin-bottom: 20px;
  padding-right: 65px;
}

.price_blocks .pricing_block .top_heading h3 {
  margin-bottom: 0;
}

.price_blocks .pricing_block .first label {
  font-family: 'NunitoSans SemiBold';
  font-size: 18px;
  padding-left: 10px;
}

.price_blocks .pricing_block .first {
  display: flex;
  align-items: center;
  padding-bottom: 9px;
}


/* ================ */
.steps .flex {
  width: 67%;
  margin: 0 auto;
  justify-content: center;
}

.steps .colum {
  width: calc(100% / 3);
  text-align: center;
}

.steps .colum.line_step {
  position: relative;
}

.steps .colum_inner {
  position: relative;
}

.steps .num::before {
  border-top: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
  border-top-right-radius: 7px;
  transform: rotate(0deg);
  width: 51px;
  height: 51px;
  position: absolute;
  top: -8px;
  right: -9px;
  content: "";
}

.steps .num::after {
  border-bottom: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
  border-bottom-left-radius: 7px;
  transform: rotate(0deg);
  width: 51px;
  height: 51px;
  position: absolute;
  top: 8px;
  left: -9px;
  content: "";
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.steps .colum:last-child .num::before {
  display: none;
}

.steps .colum:first-child .num::after {
  display: none;
}


.steps .line_step_3 {
  position: absolute;
  left: -89px;
  top: 26%;
  width: 67%;
  height: 1px;
  background: #d1d1d1;
  content: "";
}


.steps .num {
  position: relative;
  margin: 0 auto;
  width: 50px;
  height: 50px;
  border: 1px solid #f2af01;
  color: #f2af01;
  text-align: center;
  border-radius: 10px;
  line-height: 50px;
  transform: rotate(45deg);
  margin-bottom: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.steps .num.active p {
  color: #fff !important;
}

.steps .num.active {
  background: #f2af01;
  color: #fff;
}

.steps .num p {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);

}

.steps .colum p {
  color: #4F4F4F;
}

/* ===== */
.ck_input {
  display: block;
  width: 100%;
  height: 46px;
  background: #fefefe;
  text-align: left;
  padding: 6px 12px;
  border: 1px solid #eee;
  border-radius: 6px;
  outline: none !important;
  transition: all ease 0.5s;
  font-size: 13px;
}

.checkout_form .block {
  margin-bottom: 25px;
  position: relative;
}

.checkout_form .block label {
  color: #4F4F4F;
}

.checkout_form .site_cta {
  text-align: right;
  margin-top: 20px;
}

.checkout_form .methods {
  display: flex;
  align-items: center;
  width: 34%;
  margin-bottom: 20px;
  margin-top: 10px;
}

.checkout_form .methods li {
  padding: 0 5px;
}

/* ======== */
.order_sum .headings {
  text-align: center;
  margin-bottom: 34px;
  padding-bottom: 16px;
  border-bottom: 1px solid #E0E0E0;
}

.order_sum .headings h3 {
  font-size: 31px;
}

.order-detail ul {
  margin-bottom: 15px;
  padding-bottom: 16px;
  border-bottom: 1px solid #E0E0E0;
}

.order-detail ul li {
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-size: 19px;

}

.order-detail ul li strong {
  color: #151515;
}

.order-detail ul li p {
  color: #9796A1;
}

.order-detail ul li p span {
  color: #111719;
}

.order-detail .code h4 {
  color: #F4511D;
  margin-bottom: 0;
}

.order-detail .code {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 15px;
  border-bottom: 1px solid #E0E0E0;
}

.order-detail .code .cta a {
  background: #03253E;
  padding: 5px 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  width: fit-content;
  color: #fff;

}

.order-detail .total {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
  border-bottom: 1px solid #E0E0E0;
}

.order-detail .total h2 {
  margin-bottom: 0;
  font-size: 28px;
}

.order-detail .detail {
  padding: 20px 0;
}

.order-detail .mini_check {
  padding: 10px 0;
}

.order-detail .mini_check label {
  font-family: 'NunitoSans SemiBold';
}

.order-detail .mini_check a {
  color: #f2af01;
}

.order-detail .site_cta {
  margin-top: 30px;
  text-align: center;
}

.order_sum .col_inner {
  width: 80%;
  margin: 0 auto;
}

/* =====  des_step === */
.des_step .colum {
  width: calc(100% / 2);
}

.des_step .colum .line_step_3 {
  left: -154px;
  top: 26%;
  width: 78%;
}

/* ==== custom_des========= */
.custom_des .site_heading {
  text-align: center;
  margin-bottom: 30px;
}

.des_table tr th {
  background: #F2AF01;
  padding: 15px;
  color: #03253E;
  font-size: 20px;
  text-align: center;
}

.des_table tr th:first-child {
  background: #03253E;
}

.des_table tr td {
  border: 1px solid #C6C6C6;
  padding: 10px;
}

.des_table tr td:first-child {
  text-align: center;
}

.des_table tr td:last-child {
  text-align: center;
}

.des_table tr td .image {
  width: 79%;
  margin: 0 auto;
}

.des_table tr td strong {
  font-size: 20px;
}

.des_table tr td h3 {
  font-size: 22px;
}

.custom_des .site_cta {
  text-align: right;
  margin-top: 30px;
}

/* ==== custom_des_2 ===== */
.custom_des_2 .site_heading {
  text-align: center;
  margin-bottom: 30px;
}

.custom_des_2 .site_heading .layer {
  z-index: -1;
}

.custom_des_2 .boxes_inner {
  width: 78%;
  margin: 13px auto;
}

.custom_des_2 .boxes_inner .mini_check {
  display: flex;
  align-items: center;
  margin: 20px 0;
}

.custom_des_2 .boxes_inner .image-1 img {
  border: 1px solid #ADADAD;
}

.custom_des_2 .boxes_inner .mini_check label {
  width: 80%;
  margin-left: 31px;
}

.custom_des_2 .boxes_inner input[type="checkbox"] {
  position: relative;
  width: 22px;
  min-width: 22px;
  height: 22px;
}

.custom_des_2 .mini_check {
  display: flex;
  align-items: center;
}

.custom_des_2 label {
  font-family: 'Switzer Medium';
  padding-left: 10px;
}

.custom_des_2 .simple_dot {
  padding-left: 41px;
  padding-top: 13px;
}

.custom_des_2 .simple_dot li {
  position: relative;
  padding-left: 20px;

}

.custom_des_2 .simple_dot li::before {
  position: absolute;
  left: 5px;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  -webkit-border-radius: 45px;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  background: #000;
  content: "";
}

textarea.ck_input {
  height: 150px;
  resize: none;
}

.custom_des_2 .yellow_label label {
  padding-left: 0;
}

.custom_des_2 .yellow_label label h5 {
  color: #F2AF01;
}

.custom_des_2 .media {
  box-shadow: 0px 0px 8px rgb(0 0 0 / 15%);
  width: 32%;
  padding: 21px;
  border-radius: 12px;
  margin: 10px 0;
}

.custom_des_2 .media p {
  font-size: 13px;
  color: #6D6D6D;
}

.custom_des_2 .media .uploadFile {
  display: none;
}

.custom_des_2 .media button {
  width: 100%;
  border: 1px dashed #062238;
  height: 100px;
  margin-bottom: 7px;
  border-radius: 10px;
  background: #fff;
  color: #062238;
}

.custom_des_2 .media button i {
  display: block;
  font-size: 25px;
  margin-bottom: 9px;
}

.custom_des_2 .ck-blurred {
  min-height: 189px;
  border-color: #eee !important;
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

.custom_des_2 .ck.ck-toolbar {
  border-color: #eee !important;
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
}

.svg-white {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(100%);
}

/* ====== */
.contact-us .clA {
  width: 50%;
  padding-right: 50px;
  align-self: center;
}

.contact-us .clB {
  width: 50%;
}

.contact-us .clB .inner {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);
  padding: 38px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.contact-us .clB .inner h3 {
  text-align: center;
  margin-bottom: 30px;
}

.contact-us .clB .inner .block {
  margin-bottom: 20px;
}

.contact-us .clB .inner .site-cta {
  text-align: center;
}

.contact-us .infoLst li {
  display: flex;
  align-items: center;
  width: 100%;
  padding-bottom: 10px;
}

.contact-us .infoLst li .image {
  width: 50px;
  height: 50px;
  background: #f2af0124;
  border-radius: 100%;
  /* padding-right: 10px; */
  display: flex;
  justify-content: center;
  padding: 13px;
}

.contact-us .infoLst li a {
  padding-left: 10px;
}

.contact-us .layer {
  z-index: -1;
}